/* DATEI: all.css */


.td1{background-color: #F37D25; border-style: solid; border-color: #F37D25; text-align: center}
.table1{color: #FFFFFF; font-family: Arial; font-size: 9pt; font-weight: bold; border-style: solid; border-color: #F37D25}


/* Links werden optisch hervorgehoben */

a{color: rgb(255,255,255); font-weight: bold}

a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: underline}

.video {color: rgb(255,255,255); font-weight: normal}

p, li{font-family:Arial;font-size:10pt;margin-top:0cm; padding-left: 50px; padding-right: 50px}